Subject: My test chat with client on Nomads
From: Akhil P Walia <[email-masked]>
To: Ashok katoch <[email-masked]>, Krishna Tiwari <[email-masked]>, Samir Kumar <[email-masked]>, Vikas Adhikari <[email-masked]>, Subir Bikas Chakma <[email-masked]>, "E. Ganin Singh" <[email-masked]>, Tushar Raina <[email-masked]>, Ashish Niyoliya <[email-masked]>, Subhash Kumar <[email-masked]>, venkat <[email-masked]>, Surya Jain <[email-masked]>
Date: Tue, 8 Jan 2013 01:20:52 +0530 (IST)

Please see: 
1. Text is all uniform to Ariel size 10. 
2. Customer proactively asked what she wants to order. 
3. Proactively offered help to assist customer 

	

Chat Transcript 

12:33:39 AM [Visitor] not sure what sage pay is I wish to pay by visa debit 
12:34:25 AM [Anne] Hello, my name is Anne. Welcome to live chat support from Yomdel. 

12:34:25 AM [Anne] Hi! Sagepay is our payment processor. You can pay by any Visa Debit card. 
12:34:44 AM [Visitor] thanks 
12:34:59 AM [Anne] May I know what exactly you are looking to order? 
12:37:50 AM [Visitor] blue dress ek24 size 16 alsogrey cowl neck top size 16 total £72.50 + postage to address in uk 
12:38:24 AM [Anne] Great. I can stay on chat while you order. Should you need any assistance, do let me know. 
12:39:16 AM [Visitor] ok I had filled in order details earlier I came unstuck at coupon code 
12:40:26 AM [Anne] Do you already have a coupon code to use? 
12:40:31 AM [Anne] If not, you can leave that field blank. 	

-- 
Regards , 
a kh ! L